
@import url('slider.css');
@import url('actuals.css');
@import url('banners.css');
@import url('blogs.css');
@import url('content.css');
@import url('column-right.css');
@import url('image-boxes.css');
@import url('icon-boxes.css');
@import url('border-boxes.css');
@import url('shadow-boxes.css');
@import url('text-contents.css');
@import url('details.css');
@import url('lightbox.css');
@import url('gallery.css');
@import url('app-list.css');
@import url('cookie-box.css');
@import url('app-update-browser.css');



html, body {
	display: block;
	width: 100%;
	font: normal 16px/24px Arial;
	color: #454545;
	background-color: #fff;
}
i {
	font-style: italic;
}
strong {
	font-weight: bold;
}
a {
	color: inherit;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}

sub {
	vertical-align: sub;
}
sup {
	vertical-align: super;
}
sub, sup {
	font-size: 0.8em;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
	display: none !important;
}

*:focus {
    outline: none;
}


main#main {
	position: relative;
	display: block;
	z-index: 1;
	min-height: 320px;
	padding-bottom: 45px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
}
main#main:after {
	position: absolute;
	left: 0;
	bottom: -70px;
	z-index: -1;
	display: block;
	content: '';
	width: 100%;
	height: 200px;
	background: url(/static/g/main-wave-small.png) no-repeat center bottom;
	background-size: cover;
}
@media (min-width: 768px) {
main#main:after {
	bottom: -90px;
	background: url(/static/g/main-wave.png) no-repeat center bottom;
	background-size: cover;
}
}
@media (min-width: 1170px) {
main#main:after {
	bottom: -160px;
	background: url(/static/g/main-wave-big.png) no-repeat center bottom;
	background-size: cover;
}
}


*[data-swhref] {
	cursor: pointer;
	position: relative;
}
*[data-swhref]:hover:before {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	z-index: 999;
	display: block;
	content: '';
	background-color: rgba(140,201,208,0.1)
}
*[data-swhref]:hover .button {
	background-color: #6e6e6e !important;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.3);
}

/* BUTTON COLORS */
.button.blue {
	color: #fff;
	background-color: #3269ce;
}
.button.blue:focus,
.button:hover {
	cursor: pointer;
	text-decoration: none;
	background-color: #6e6e6e !important;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.3);
}
/* /BUTTON COLORS */


/* FELXBOX - ugyan olyan magas dobozok */
@media (min-width: 768px) {
section#actuals .items,
section#blogs .items,
section#shadowbox .wrapper,
section#iconboxes .wrapper,
section#borderboxes .wrapper {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}
section#actuals .item,
section#blogs .item,
section#shadowbox .wrapper .item,
section#iconboxes .wrapper .icon-box,
section#borderboxes .wrapper .border-box {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: stretch;
	-ms-flex-item-align: stretch;
	align-self: stretch;
}
}
/* /FELXBOX - ugyan olyan magas dobozok */



.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}

.bookmark {
	position: relative;
	top: -120px;
	display: block;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

@media (min-width: 768px) {
	.element-left {
		display: block;
		float: left;
		margin: 2px 3% 30px 0;
	}
	.element-right {
		display: block;
		float: right;
		margin: 0 0 30px 3%;
	}
	.element-center {
		margin: 0 auto 30px;
	}
	.element-none {
		display: block !important;
		float: none !important;
		margin: 0 !important;
	}
}

